.slidelda * {box-sizing: border-box; margin:0}
.slidelda .mostrar{display: block;}
.slidelda .ocultar{display: none;}
.slidelda .mySlides {background-size:cover !important;width: 100%; height: 100%;background-repeat:no-repeat;}
.slidelda .mySlides .mySlides-img{object-fit: cover; width: 100%;}
.slidelda img {vertical-align: middle;}
.slidelda .mySlides .c-iframe{ position:absolute; overflow: hidden;  width: 100%;  padding-top: 56.25%;}
.slidelda .mySlides .c-iframe iframe{position: absolute; top: 0; left: 0; bottom: 0; right: 0;
  width: 100%;  height: 100%;}
/* Slideshow container */
.slidelda {
  max-width:100%;
  position: relative;
  display: inline-block;
  margin: auto;
  max-height:auto;
  overflow:hidden;
}
@media screen and (max-width: 479px) {
  .slidelda {
    display: block;
    max-width: 100% !important;
    max-height:inherit !important;
  }
}
/* Next & previous buttons */
.slidelda .prev,.slidelda .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 16px;
  margin-top: -22px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.slidelda .next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.slidelda .prev:hover,.slidelda .next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* Caption text */
.slidelda .text {
  font-family: Verdana, sans-serif;
  position: absolute;
  bottom: 0;
  height: 100%;
  width: 100%;
  text-align: center;
}
.abs-titulo{
	position: absolute;
	bottom: 0;
	width: 100%;
	padding: .5em;
  color:white;
	background-color: rgba(0,0,0,0.3);
}
/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.slidelda .dot {
  cursor: pointer;
  height:10px;
  width:10px;
  margin: 0 2px;
  /*background-color: rgba(255,255,255,0.3);*/
  border:1.5px solid rgba(255,255,255,0.8);
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.slidelda .dot-thumbs {
  width:10%;
  height:70px;
  overflow: hidden;
  border-radius:0;
  position: relative;
}
.slidelda .dot .thumbs{ height:100%;width:auto; max-width:none; position: absolute;
left:50%;  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0)}
.slidelda .dotg{ position:absolute; width: 100%; bottom:1em;left:50%;  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  -o-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0);
  transform: translate(-50%, 0)}

.slidelda .active,.slidelda .dot:hover {
  background-color: white;
}

/* Fading animation */
.slidelda .fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
.slidelda .prev,.slidelda .next,.slidelda .text {font-size: 11px}
}